Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 May 2020 14:59:37 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Elana R Metz Text box Will not play content Question I need content download support Customer Yes Username Comments I am using the Amazon Fire stick and I have never had a problem but this morning I am getting an error message that says, " We are unable to load this content. Please try again" I have been trying for 30 minutes and it is still not working please help. utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3560